<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link rel="stylesheet" href="%PUBLIC_URL%/css/bootstrap.min.css" />
    <script type="text/javascript" src="../../Winwheel.js"></script>
    <title>React App</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript> 
    <div id="root"></div>
    <script src="%PUBLIC_URL%/js/jquery-3.4.1.min.js"></script>
    <script src="%PUBLIC_URL%/js/bootstrap.min.js"></script>
    <script src="%PUBLIC_URL%/js/Winwheel.min.min.js"></script>
  </body>
</html>
